Subject: Ticket Assigned - Unable to connect my Shukran card to the online apps
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 15:51:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to connect my Shukran card to the online apps Dear Team,

I made a purchase through the online application both in Home Center and
Centerpoint. However, I was unable to link my Shukran account to the apps.
I did try sending an email to your team, but no response.

My contact number for Shukran is +974 77543988
Shukran card number: 1600 0001 0295 6745

I would also like to include the amount of the above 2 purchases in my
Shukran card.

*Orders*:
1. #4664195004 - Home Center (kids tent)
2. #4665325423 - Centerpoint (a dress and a bow)

Appreciate your kind support.

Thanks & Regards,
Irin Varghese

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4192780